<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8033288160b293e1ee0d54c8e5e9f06">
  <dict>
    <!--2024-05-31 14:48:03.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:48:03.000-->
    <string key="voicemail_carrier">台灣大哥大</string>
    <!--2024-05-31 14:48:03.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:48:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
